```toml
title = "Niveau 002.0.89.20.(14;7)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(14;7).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(14;6).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(14;8).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(13;7).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(15;7).html"}]
```